@media (max-width: 992px) {
  .hero .container {
    grid-template-columns: 1fr;
  }

  .hero__content {
    order: 2;
  }

  .hero__visual {
    order: 1;
  }

  .hero__advantages {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 576px) {
  .hero__advantages {
    grid-template-columns: 1fr;
  }
}


@media (max-width: 992px) {
  .about .container {
      grid-template-columns: 1fr;
      gap: 50px;
  }

  .about-title {
      font-size: 32px;
  }
}

@media (max-width: 576px) {


  .hero-content > span{
    font-size: 40px;
  }

  .hero-subtitle{
    font-size: 18px;
  }

  .hero-description{
    font-size: 14px;
  }

  .hero-visual{
    display: none;
  }

  .hero-advantages{
    grid-template-columns: 1fr;
    margin: 50px 0 50px 0;
  }

  .wrap{
    width: 100%;
    padding: 0 20px;
  }
  .about {
      padding: 80px 0;
  }

  .about-title {
      font-size: 32px;
  }

  .about-text {
      font-size: 16px;
  }

  .about-stats {
      grid-template-columns: 1fr;
  }

  .stat-number {
      font-size: 48px;
  }

  .stat-card{
    min-width: unset;
  }

  .show-mob{
    display: block;
    width: 100%;
    border-radius: 10px;
}
.brand-image{
  margin: 0;
}
.brand-card{
  background-image: unset;
}

.wide-card .brand-info{
  padding: 30px; 
}

.united .brand-image img,
.cworks .brand-image img{
  width: 60%;
}

.geography-map p{
  font-size: 14px;
}

.lang{
  background: none;
  padding: 0;
}
}

@media (max-width: 1200px) {
  .brands-grid {
      grid-template-columns: repeat(2, 1fr);
      grid-template-rows: auto;
  }

  .brand-card-large {
      grid-row: auto;
  }
}

@media (max-width: 768px) {
  .brands-top {
      flex-direction: column;
      align-items: flex-start;
  }

  .brands-grid {
      grid-template-columns: 1fr;
  }

  .brands-title {
      font-size: 32px;
  }
}

@media (max-width: 1200px) {
  .advantages-grid {
      grid-template-columns: repeat(2, 1fr);
  }

  .advantage-card:nth-child(3n) {
      border-right: 1px solid #e6e8ec;
  }

  .advantage-card:nth-child(2n) {
      border-right: none;
  }
}

@media (max-width: 768px) {
  .advantages-title {
      font-size: 32px;
  }

  .advantages-grid {
      grid-template-columns: 1fr;
  }

  .advantage-card {
      min-height: auto;
      padding: 32px;
      border-right: none;
  }

  .advantage-card h3 {
      font-size: 18px;
  }

  .advantage-card p {
      font-size: 16px;
  }
}

@media (max-width: 992px) {
  .directions-grid {
      grid-template-columns: repeat(2, 1fr);
  }

  .geography-grid {
      grid-template-columns: 1fr;
  }
}

@media (max-width: 768px) {
  .directions-grid {
      grid-template-columns: 1fr;
  }

  .directions-title,
  .geography-title {
      font-size: 32px;
  }

  .geography-actions {
      flex-direction: column;
  }

  .brands-top{
    gap: 10px;
  }
}

@media (max-width: 992px) {
  .contacts-grid {
      grid-template-columns: 1fr;
  }

  .partner-box {
      padding: 40px;
  }

  .partner-title {
      font-size: 32px;
  }

  .contacts-title {
      font-size: 32px;
  }
}

@media (max-width: 576px) {

  .btn-primary,.btn-secondary{
    text-align: center;
  }
  .partner-title {
      font-size: 32px;
  }

  .partner-btn {
      width: 100%;
      min-width: auto;
  }

  .contact-card {
      padding: 16px;
  }
}

@media (max-width: 768px) {
  .footer-inner {
      flex-direction: column;
      gap: 24px;
  }
}


@media (max-width: 768px) {

    .quality-banner {
        min-height: 380px;
    }

    .quality-content {
        padding: 40px;
    }

    .quality-title {
        font-size: 42px;
    }

}

@media (max-width: 992px) {

    .burger {
      display: flex;
      flex-direction: column;
      justify-content: center;
      gap: 6px;
      width: 40px;
      height: 40px;
      background: none;
      border: none;
      cursor: pointer;
      position: relative;
      z-index: 1001;
    }

    .burger span {
      width: 26px;
      height: 2px;
      background: #2f4f7f;
      transition: .3s;
    }

    .top-nav nav {
      position: fixed;
      top: 0;
      right: -100%;
      width: 100%;
      height: 100vh;
      background: #fff;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      text-align: center;
      transition: .4s ease;
      z-index: 1000;
    }

    .top-nav nav.active {
      right: 0;
    }

    .menu {
      flex-direction: column;
      gap: 24px;
    }

    .menu a {
      font-size: 24px;
    }

    .phone {
      margin-top: 30px;
    }

    .burger.active span:nth-child(1) {
      transform:
      rotate(45deg)
      translate(6px, 6px);
    }

    .burger.active span:nth-child(2) {
      opacity: 0;
    }

    .burger.active span:nth-child(3) {
      transform:
      rotate(-45deg)
      translate(5px, -5px);
    }
    body.menu-open {
      overflow: hidden;
    }
}

@media (max-width: 768px) {

   .instagram-section .content {
        grid-template-columns: 1fr;
        grid-template-rows: auto;
    }

    .insta-item-large {
        grid-row: auto;
    }

    .insta-item {
        aspect-ratio: 16 / 16;
    }

    .hero .container{
      margin-top: 50px;
    }

}